@charset "UTF-8";
/**
 * メディアクエリ
 * @param {string} $mode - max または min
 * @param {number} $width - 設定値
 */
/**
 * メディアクエリ PC
 * @param {number} [$width:$breakpoin] - 設定値
 */
/**
 * メディアクエリ SP
 * @param {number} [$width:$breakpoin] - 設定値
 */
/**
 * メディアクエリによるIE11ハック
 */
/**
 * VW計算
 * @param {string} $property  - プロパティ
 * @param {number} $value - 基準となる値
 * @param {number} $basewidth - 基準となるウィンドウ幅
 * @param {number} [$maxwidth:0] - 拡大を停止するウィンドウ幅
 * @param {number} [$minwidth:0] - 縮小を停止するウィンドウ幅
 */
@media screen and (min-width: 768px) {
  .firstView {
    background: #F6FBFF url(../img/common/firstview_bg.webp) no-repeat top/cover;
  }
}
@media screen and (max-width: 767px) {
  .firstView {
    background: #F6FBFF url(../img/common/firstview_bg.sp.webp) no-repeat top/cover;
  }
}
@media screen and (min-width: 768px) {
  .firstView .firstView__head {
    padding-top: 14.6412884334vw;
    padding-bottom: 11.7130307467vw;
    padding-left: 6.588579795vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__head {
    padding-top: 200px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__head {
    padding-bottom: 160px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__head {
    padding-left: 90px;
  }
}
@media screen and (max-width: 767px) {
  .firstView .firstView__head {
    padding-top: 54.4vw;
    padding-bottom: 29.3333333333vw;
    padding-left: 8vw;
  }
}
.firstView .firstView__head .circle__title--text {
  color: #1398F0;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .firstView .firstView__head .circle__title--text {
    font-size: 1.317715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__head .circle__title--text {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .firstView .firstView__head .circle__title--text {
    font-size: 4.8vw;
  }
}
.firstView .firstView__heading {
  font-weight: 700;
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 768px) {
  .firstView .firstView__heading {
    gap: 1.8301610542vw;
    font-size: 5.710102489vw;
    margin-top: 0.7320644217vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__heading {
    gap: 25px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__heading {
    font-size: 78px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__heading {
    margin-top: 10px;
  }
}
@media screen and (max-width: 767px) {
  .firstView .firstView__heading {
    margin-top: 2.6666666667vw;
    font-size: 12vw;
    gap: 2.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .firstView .firstView__heading--small {
    font-size: 1.9765739385vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__heading--small {
    font-size: 27px;
  }
}
@media screen and (max-width: 767px) {
  .firstView .firstView__heading--small {
    font-size: 4.2666666667vw;
  }
}
.firstView .firstView__lead {
  filter: drop-shadow(0 0 15px rgba(0, 0, 0, 0.05));
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}
@media screen and (min-width: 768px) {
  .firstView .firstView__lead {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 8.78477306vw;
    padding-bottom: 8.78477306vw;
    background: url(../img/common/firstview__lead.png) no-repeat center/cover;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__lead {
    padding-top: 120px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__lead {
    padding-bottom: 120px;
  }
}
@media screen and (max-width: 767px) {
  .firstView .firstView__lead {
    background: url(../img/common/firstview__lead.sp.png) no-repeat center/cover;
    padding-top: 17.0666666667vw;
    padding-bottom: 17.0666666667vw;
    padding-left: 8.5333333333vw;
    padding-right: 8.5333333333vw;
  }
}
.firstView .firstView__lead--title {
  font-weight: bold;
  line-height: 150%;
}
@media screen and (min-width: 768px) {
  .firstView .firstView__lead--title {
    font-size: 2.0497803807vw;
    margin-bottom: 3.513909224vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__lead--title {
    font-size: 28px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__lead--title {
    margin-bottom: 48px;
  }
}
@media screen and (max-width: 767px) {
  .firstView .firstView__lead--title {
    font-size: 5.3333333333vw;
    margin-bottom: 8vw;
  }
}
.firstView .firstView__lead--text {
  font-weight: 500;
  line-height: 180%;
}
@media screen and (min-width: 768px) {
  .firstView .firstView__lead--text {
    text-align: center;
    font-size: 1.317715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .firstView .firstView__lead--text {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .firstView .firstView__lead--text {
    font-size: 4.2666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .firstView .firstView__lead--text:not(:first-of-type) {
    margin-top: 1em;
  }
}
@media screen and (max-width: 767px) {
  .firstView .firstView__lead--text:not(:first-of-type) {
    margin-top: 1em;
  }
}

@media screen and (min-width: 768px) {
  .column {
    display: flex;
  }
}
@media screen and (min-width: 768px) {
  .column .column__head--fix {
    position: sticky;
    top: 8.78477306vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .column .column__head--fix {
    top: 120px;
  }
}

b {
  font-weight: bold;
}

.column__head--lead {
  color: #1398F0;
}
@media screen and (min-width: 768px) {
  .column__head--lead {
    font-size: 1.317715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .column__head--lead {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .column__head--lead {
    font-size: 4.8vw;
  }
}

.column__head--heading {
  line-height: 130%;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .column__head--heading {
    font-size: 4.6852122987vw;
    margin-top: 0.3660322108vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .column__head--heading {
    font-size: 64px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .column__head--heading {
    margin-top: 5px;
  }
}
@media screen and (max-width: 767px) {
  .column__head--heading {
    font-size: 10.1333333333vw;
    margin-top: 5.3333333333vw;
  }
}

.target {
  background-color: #fff;
}
@media screen and (min-width: 768px) {
  .target {
    padding-top: 13.17715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .target {
    padding-top: 180px;
  }
}
@media screen and (max-width: 767px) {
  .target {
    padding-top: 21.3333333333vw;
  }
}
.target .target__inner {
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .target .target__inner {
    width: 83.0161054173vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .target .target__inner {
    width: 1134px;
  }
}
@media screen and (max-width: 767px) {
  .target .target__inner {
    padding-left: 5.3333333333vw;
    padding-right: 5.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .target .column__body {
    margin-left: auto;
  }
}
@media screen and (max-width: 767px) {
  .target .column__body {
    margin-top: 10.6666666667vw;
  }
}
.target .target__block {
  background: #F1F7FB;
}
@media screen and (min-width: 768px) {
  .target .target__block {
    padding-top: 4.0995607613vw;
    padding-bottom: 4.0995607613vw;
    padding-left: 2.3426061493vw;
    padding-right: 2.3426061493vw;
    border-radius: 1.4641288433vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .target .target__block {
    padding-top: 56px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .target .target__block {
    padding-bottom: 56px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .target .target__block {
    padding-left: 32px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .target .target__block {
    padding-right: 32px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .target .target__block {
    border-radius: 20px;
  }
}
@media screen and (max-width: 767px) {
  .target .target__block {
    padding-top: 10.6666666667vw;
    padding-bottom: 5.3333333333vw;
    padding-left: 5.3333333333vw;
    padding-right: 5.3333333333vw;
    border-radius: 5.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .target .target__block:not(:first-of-type) {
    margin-top: 2.9282576867vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .target .target__block:not(:first-of-type) {
    margin-top: 40px;
  }
}
@media screen and (max-width: 767px) {
  .target .target__block:not(:first-of-type) {
    margin-top: 4.2666666667vw;
  }
}
.target .target__block--title {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .target .target__block--title {
    font-size: 1.9765739385vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .target .target__block--title {
    font-size: 27px;
  }
}
@media screen and (max-width: 767px) {
  .target .target__block--title {
    font-size: 5.3333333333vw;
  }
}
.target .target__list {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  background: #fff;
}
@media screen and (min-width: 768px) {
  .target .target__list {
    gap: 2.196193265vw;
    margin-top: 1.756954612vw;
    padding-top: 3.074670571vw;
    padding-bottom: 3.074670571vw;
    padding-left: 2.3426061493vw;
    padding-right: 2.3426061493vw;
    border-radius: 1.4641288433vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .target .target__list {
    gap: 30px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .target .target__list {
    margin-top: 24px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .target .target__list {
    padding-top: 42px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .target .target__list {
    padding-bottom: 42px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .target .target__list {
    padding-left: 32px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .target .target__list {
    padding-right: 32px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .target .target__list {
    border-radius: 20px;
  }
}
@media screen and (max-width: 767px) {
  .target .target__list {
    gap: 6.4vw;
    margin-top: 6.4vw;
    padding-top: 6.4vw;
    padding-bottom: 6.4vw;
    padding-left: 4.8vw;
    padding-right: 4.8vw;
    border-radius: 2.6666666667vw;
  }
}
.target .target__list--item {
  font-weight: bold;
  line-height: 1.4;
}
@media screen and (min-width: 768px) {
  .target .target__list--item {
    display: flex;
    font-size: 1.4641288433vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .target .target__list--item {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .target .target__list--item {
    line-height: 150%;
    font-size: 4.2666666667vw;
  }
}
.target .target__list--item .font__small {
  display: inline-block;
  font-weight: 400;
}
@media screen and (min-width: 768px) {
  .target .target__list--item .font__small {
    font-size: 1.1713030747vw;
    margin-top: 0.5em;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .target .target__list--item .font__small {
    font-size: 16px;
  }
}
.target .target__list--item em {
  color: #1398F0;
  font-weight: 400;
  display: inline-block;
}
@media screen and (min-width: 768px) {
  .target .target__list--item em {
    margin-right: 1.1713030747vw;
    font-size: 1.317715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .target .target__list--item em {
    margin-right: 16px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .target .target__list--item em {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .target .target__list--item em {
    margin-bottom: 1.3333333333vw;
    font-size: 4.2666666667vw;
  }
}

.overview {
  background-color: #fff;
}
@media screen and (min-width: 768px) {
  .overview {
    padding-top: 13.17715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .overview {
    padding-top: 180px;
  }
}
@media screen and (max-width: 767px) {
  .overview {
    padding-top: 21.3333333333vw;
  }
}
.overview .overview__inner {
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .overview .overview__inner {
    width: 83.0161054173vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .overview .overview__inner {
    width: 1134px;
  }
}
@media screen and (max-width: 767px) {
  .overview .overview__inner {
    padding-left: 5.3333333333vw;
    padding-right: 5.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .overview .column__head {
    width: 23.4260614934vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .overview .column__head {
    width: 320px;
  }
}
.overview .column__body {
  border-top: 1px solid #C2C2C2;
}
@media screen and (min-width: 768px) {
  .overview .column__body {
    width: 54.7584187408vw;
    margin-left: 10.2489019034vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .overview .column__body {
    width: 748px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .overview .column__body {
    margin-left: 140px;
  }
}
@media screen and (max-width: 767px) {
  .overview .column__body {
    margin-top: 10.6666666667vw;
  }
}
.overview .overview__block {
  border-bottom: 1px solid #C2C2C2;
}
@media screen and (min-width: 768px) {
  .overview .overview__block {
    padding-top: 2.9282576867vw;
    padding-bottom: 2.9282576867vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .overview .overview__block {
    padding-top: 40px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .overview .overview__block {
    padding-bottom: 40px;
  }
}
@media screen and (max-width: 767px) {
  .overview .overview__block {
    padding-top: 10.6666666667vw;
    padding-bottom: 10.6666666667vw;
  }
}
.overview .overview__block--title {
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .overview .overview__block--title {
    font-size: 1.9765739385vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .overview .overview__block--title {
    font-size: 27px;
  }
}
@media screen and (max-width: 767px) {
  .overview .overview__block--title {
    font-size: 5.3333333333vw;
  }
}
.overview .overview__block--contents {
  font-weight: 500;
  line-height: 160%;
}
@media screen and (min-width: 768px) {
  .overview .overview__block--contents {
    margin-top: 1.4641288433vw;
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .overview .overview__block--contents {
    margin-top: 20px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .overview .overview__block--contents {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .overview .overview__block--contents {
    margin-top: 5.3333333333vw;
    font-size: 4.2666666667vw;
  }
}
.overview .overview__block--contents p {
  margin: 0.5em 0;
}
.overview .salary__list {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 4px 24px;
}
@media screen and (max-width: 767px) {
  .overview .dot__list li {
    display: flex;
  }
}
.overview .dot__list li::before {
  content: "・";
}
.overview .dot__list li:not(:first-of-type) {
  margin-top: 0.5em;
}
.overview .overview__note {
  line-height: 160%;
}
@media screen and (min-width: 768px) {
  .overview .overview__note {
    margin-top: 2.9282576867vw;
    font-size: 1.0248901903vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .overview .overview__note {
    margin-top: 40px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .overview .overview__note {
    font-size: 14px;
  }
}
.overview .common__link--style {
  display: inline-block;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .overview .common__link--style {
    margin-top: 1.756954612vw;
    padding-top: 0.7320644217vw;
    padding-bottom: 0.7320644217vw;
    padding-left: 1.756954612vw;
    padding-right: 1.1713030747vw;
    border-radius: 4.39238653vw;
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .overview .common__link--style {
    margin-top: 24px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .overview .common__link--style {
    padding-top: 10px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .overview .common__link--style {
    padding-bottom: 10px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .overview .common__link--style {
    padding-left: 24px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .overview .common__link--style {
    padding-right: 16px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .overview .common__link--style {
    border-radius: 60px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .overview .common__link--style {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .overview .common__link--style {
    margin-top: 5.3333333333vw;
    padding-top: 2.9333333333vw;
    padding-bottom: 2.9333333333vw;
    padding-left: 6.4vw;
    padding-right: 4.2666666667vw;
    font-size: 4.2666666667vw;
    border-radius: 16vw;
  }
}
.overview .common__link--style .common__link--text {
  display: inline-flex;
  align-items: center;
  line-height: 1;
}
.overview .common__link--style i {
  display: inline-block;
}
@media screen and (min-width: 768px) {
  .overview .common__link--style i {
    font-size: 1.4641288433vw;
    margin-left: 0.5856515373vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .overview .common__link--style i {
    font-size: 20px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .overview .common__link--style i {
    margin-left: 8px;
  }
}
@media screen and (max-width: 767px) {
  .overview .common__link--style i {
    font-size: 5.3333333333vw;
    margin-left: 4.2666666667vw;
  }
}

.flow {
  background-color: #fff;
}
@media screen and (min-width: 768px) {
  .flow {
    padding-top: 13.17715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow {
    padding-top: 180px;
  }
}
@media screen and (max-width: 767px) {
  .flow {
    padding-top: 21.3333333333vw;
  }
}
.flow .flow__inner {
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .flow .flow__inner {
    width: 83.0161054173vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__inner {
    width: 1134px;
  }
}
@media screen and (max-width: 767px) {
  .flow .flow__inner {
    padding-left: 5.3333333333vw;
    padding-right: 5.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .flow .column__body {
    width: 54.7584187408vw;
    margin-left: 4.7584187408vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .column__body {
    width: 748px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .column__body {
    margin-left: 65px;
  }
}
@media screen and (max-width: 767px) {
  .flow .column__body {
    margin-top: 10.6666666667vw;
  }
}
.flow .flow__container {
  background-color: #F1F7FB;
  position: relative;
}
@media screen and (min-width: 768px) {
  .flow .flow__container {
    border-radius: 1.4641288433vw;
    padding-left: 6.149341142vw;
    padding-right: 2.3426061493vw;
    padding-top: 4.0995607613vw;
    padding-bottom: 4.0995607613vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__container {
    border-radius: 20px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__container {
    padding-left: 84px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__container {
    padding-right: 32px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__container {
    padding-top: 56px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__container {
    padding-bottom: 56px;
  }
}
@media screen and (max-width: 767px) {
  .flow .flow__container {
    padding-top: 8.5333333333vw;
    padding-bottom: 8.5333333333vw;
    padding-left: 12.2666666667vw;
    padding-right: 4.2666666667vw;
    border-radius: 5.3333333333vw;
  }
}
.flow .flow__container::before {
  content: "";
  display: block;
  background: #C2C2C2;
  position: absolute;
}
@media screen and (min-width: 768px) {
  .flow .flow__container::before {
    left: 3.6603221083vw;
    top: 4.0995607613vw;
    width: 2px;
    height: 106.8814055637vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__container::before {
    left: 50px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__container::before {
    top: 56px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__container::before {
    height: 1460px;
  }
}
@media screen and (max-width: 767px) {
  .flow .flow__container::before {
    width: 0.5333333333vw;
    top: 8.5333333333vw;
    left: 6.1333333333vw;
    height: calc(100% - 17.0666666667vw);
  }
}
.flow .flow__block {
  background: #fff;
  position: relative;
}
@media screen and (min-width: 768px) {
  .flow .flow__block {
    display: flex;
    border-radius: 0.7320644217vw;
    padding: 2.3426061493vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block {
    border-radius: 10px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block {
    padding: 32px;
  }
}
@media screen and (max-width: 767px) {
  .flow .flow__block {
    padding-top: 6.4vw;
    padding-bottom: 6.4vw;
    padding-left: 5.3333333333vw;
    padding-right: 5.3333333333vw;
    border-radius: 2.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .flow .flow__block:not(:first-of-type) {
    margin-top: 1.756954612vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block:not(:first-of-type) {
    margin-top: 24px;
  }
}
@media screen and (max-width: 767px) {
  .flow .flow__block:not(:first-of-type) {
    margin-top: 4.2666666667vw;
  }
}
.flow .flow__block--circle {
  display: block;
  border-radius: 50%;
  position: absolute;
  background-color: #1398F0;
  transform: translateX(-50%);
}
@media screen and (min-width: 768px) {
  .flow .flow__block--circle {
    top: 2.635431918vw;
    left: -2.4158125915vw;
    width: 1.4641288433vw;
    height: 1.4641288433vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--circle {
    top: 36px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--circle {
    left: -33px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--circle {
    width: 20px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--circle {
    height: 20px;
  }
}
@media screen and (max-width: 767px) {
  .flow .flow__block--circle {
    width: 3.7333333333vw;
    height: 3.7333333333vw;
    top: 6.4vw;
    left: -6.1333333333vw;
  }
}
.flow .flow__block--circle::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 100%;
  transform: translateY(-50%);
}
@media screen and (min-width: 768px) {
  .flow .flow__block--circle::after {
    width: 1.4641288433vw;
    height: 0.1464128843vw;
    background: url(../img/business/workflow__border.png) no-repeat center/cover;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--circle::after {
    width: 20px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--circle::after {
    height: 2px;
  }
}
@media screen and (max-width: 767px) {
  .flow .flow__block--circle::after {
    width: 4.2666666667vw;
    height: 0.5333333333vw;
    background: url(../img/business/workflow__border.png) no-repeat center/cover;
  }
}
.flow .flow__block--number {
  color: #1398F0;
  line-height: 130%;
  font-weight: 400;
  position: relative;
}
@media screen and (min-width: 768px) {
  .flow .flow__block--number {
    top: 0.15em;
    margin-right: 1.1713030747vw;
    font-size: 1.4641288433vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--number {
    margin-right: 16px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--number {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .flow .flow__block--number {
    font-size: 4.2666666667vw;
  }
}
.flow .flow__block--title {
  font-weight: bold;
  line-height: 130%;
}
@media screen and (min-width: 768px) {
  .flow .flow__block--title {
    font-size: 1.9765739385vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--title {
    font-size: 27px;
  }
}
@media screen and (max-width: 767px) {
  .flow .flow__block--title {
    font-size: 5.3333333333vw;
    margin-top: 2.6666666667vw;
  }
}
.flow .flow__block--text {
  line-height: 160%;
}
@media screen and (min-width: 768px) {
  .flow .flow__block--text {
    margin-top: 1.756954612vw;
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--text {
    margin-top: 24px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--text {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .flow .flow__block--text {
    font-size: 4.2666666667vw;
    margin-top: 4.2666666667vw;
  }
}
.flow .flow__mynavi {
  display: block;
}
@media screen and (min-width: 768px) {
  .flow .flow__mynavi {
    margin-top: 1.1713030747vw;
    width: 18.3748169839vw;
    transition: opacity 0.3s ease;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__mynavi {
    margin-top: 16px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__mynavi {
    width: 251px;
  }
}
@media screen and (min-width: 768px) {
  .flow .flow__mynavi:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 767px) {
  .flow .flow__mynavi {
    margin-top: 4.2666666667vw;
  }
}
.flow .flow__block--list {
  position: relative;
}
@media screen and (min-width: 768px) {
  .flow .flow__block--list {
    display: flex;
    justify-content: center;
    margin-top: 1.756954612vw;
    gap: 3.2942898975vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--list {
    margin-top: 24px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--list {
    gap: 45px;
  }
}
@media screen and (max-width: 767px) {
  .flow .flow__block--list {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 6.9333333333vw;
    margin-top: 5.3333333333vw;
  }
}
.flow .flow__block--list::before {
  content: "or";
  position: absolute;
  font-weight: 500;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media screen and (min-width: 768px) {
  .flow .flow__block--list::before {
    top: 50%;
    font-size: 1.0248901903vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--list::before {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .flow .flow__block--list::before {
    top: 53%;
    font-size: 3.7333333333vw;
  }
}
.flow .flow__block--item {
  border: 1px solid #C2C2C2;
}
@media screen and (min-width: 768px) {
  .flow .flow__block--item {
    padding: 1.6105417277vw;
    border-radius: 0.7320644217vw;
    width: 16.8374816984vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--item {
    padding: 22px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--item {
    border-radius: 10px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--item {
    width: 230px;
  }
}
@media screen and (max-width: 767px) {
  .flow .flow__block--item {
    padding-top: 6.4vw;
    padding-bottom: 6.4vw;
    padding-left: 4.2666666667vw;
    padding-right: 4.2666666667vw;
    border-radius: 2.6666666667vw;
  }
}
.flow .flow__block--itemTitle {
  color: #1398F0;
  line-height: 140%;
  letter-spacing: -0.05em;
  text-align: center;
  font-weight: 600;
}
@media screen and (min-width: 768px) {
  .flow .flow__block--itemTitle {
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--itemTitle {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .flow .flow__block--itemTitle {
    font-size: 4.2666666667vw;
  }
}
.flow .flow__block--itemText {
  line-height: 150%;
}
@media screen and (min-width: 768px) {
  .flow .flow__block--itemText {
    margin-top: 1.1713030747vw;
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--itemText {
    margin-top: 16px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--itemText {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .flow .flow__block--itemText {
    margin-top: 2.6666666667vw;
    font-size: 4.2666666667vw;
  }
}
.flow .flow__block--border {
  border: 1px solid #C2C2C2;
}
@media screen and (min-width: 768px) {
  .flow .flow__block--border {
    border-radius: 0.7320644217vw;
    padding: 1.756954612vw;
    margin-top: 1.756954612vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--border {
    border-radius: 10px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--border {
    padding: 24px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--border {
    margin-top: 24px;
  }
}
@media screen and (max-width: 767px) {
  .flow .flow__block--border {
    border-radius: 2.6666666667vw;
    padding: 6.4vw;
    margin-top: 5.3333333333vw;
  }
}
.flow .flow__block--border dt {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .flow .flow__block--border dt {
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--border dt {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .flow .flow__block--border dt {
    font-size: 4.2666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .flow .flow__block--border dd {
    margin-top: 1.1713030747vw;
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--border dd {
    margin-top: 16px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .flow .flow__block--border dd {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .flow .flow__block--border dd {
    line-height: 180%;
    margin-top: 2.6666666667vw;
    font-size: 4.2666666667vw;
  }
}

.contact {
  background-color: #fff;
}
@media screen and (min-width: 768px) {
  .contact {
    padding-top: 13.17715959vw;
    padding-bottom: 17.5695461201vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .contact {
    padding-top: 180px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .contact {
    padding-bottom: 240px;
  }
}
@media screen and (max-width: 767px) {
  .contact {
    padding-top: 21.3333333333vw;
    padding-bottom: 21.3333333333vw;
  }
}
.contact .contact__inner {
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .contact .contact__inner {
    width: 83.0161054173vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .contact .contact__inner {
    width: 1134px;
  }
}
@media screen and (max-width: 767px) {
  .contact .contact__inner {
    padding-left: 8.5333333333vw;
    padding-right: 8.5333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .contact .column__body {
    margin-left: 14.2752562225vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .contact .column__body {
    margin-left: 195px;
  }
}
@media screen and (max-width: 767px) {
  .contact .column__body {
    margin-top: 10.6666666667vw;
  }
}
.contact .contact__lead {
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .contact .contact__lead {
    padding-top: 2.9282576867vw;
    font-size: 1.4641288433vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .contact .contact__lead {
    padding-top: 40px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .contact .contact__lead {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .contact .contact__lead {
    line-height: 180%;
    font-size: 4.8vw;
  }
}
@media screen and (min-width: 768px) {
  .contact .contact__text {
    font-size: 1.1713030747vw;
    margin-top: 4.7584187408vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .contact .contact__text {
    font-size: 16px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .contact .contact__text {
    margin-top: 65px;
  }
}
@media screen and (max-width: 767px) {
  .contact .contact__text {
    margin-top: 8vw;
    font-size: 4.2666666667vw;
  }
}
.contact .contact__info {
  display: flex;
}
@media screen and (min-width: 768px) {
  .contact .contact__info {
    font-size: 1.1713030747vw;
    margin-top: 1.756954612vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .contact .contact__info {
    font-size: 16px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .contact .contact__info {
    margin-top: 24px;
  }
}
@media screen and (max-width: 767px) {
  .contact .contact__info {
    margin-top: 5.3333333333vw;
    font-size: 4.2666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .contact .contact__info dt {
    width: 3.6603221083vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .contact .contact__info dt {
    width: 50px;
  }
}
@media screen and (max-width: 767px) {
  .contact .contact__info dt {
    width: 13.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .contact .contact__info dd a {
    transition: opacity 0.3s ease;
  }
  .contact .contact__info dd a:hover {
    opacity: 0.7;
  }
}
.contact .contact__info dd img {
  position: relative;
  top: 0.15em;
}
@media screen and (min-width: 768px) {
  .contact .contact__info dd img {
    width: 14.1288433382vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .contact .contact__info dd img {
    width: 193px;
  }
}
@media screen and (max-width: 767px) {
  .contact .contact__info dd img {
    width: 51.4666666667vw;
  }
}